.header-search {
	.br-input {
		.br-list {
			background-color: var(--pure-0);
			left: 0px;
			overflow-y: auto;
			top: 62px;
			a.br-item {
				//color: var(--gray-50)!important;
				font-size: var(--font-size-scale-up-01);
				&.focus-visible, &:focus-visible {
					--focus-offset: calc(var(--spacing-scale-half) * -1);
				}
				&:not(:disabled):hover {
					--color-rgb: var(--interactive-rgb);
				}
				.fas {
					//color: var(--gray-50)!important;
				}
				.category {
					//color: var(--gray-90)!important;
					font-size: var(--font-size-scale-down-02);
					font-weight: var(--font-weight-semi-bold);
					margin-bottom: var(--spacing-scale-base);
					text-transform: uppercase;
				}
			}
			.loading {
				padding: 0 var(--spacing-scale-base) 0 var(--spacing-scale-base);
			}
			.is-loading:after, .loading:after, [loading]:after {
				position: static;
				left: unset;
				top: unset;
			}

		}
	}
}

@media (min-width: 576px) {
	.header-search .br-input .br-list {
		max-height: 50vh;
	}
}